Graphics.UI.Gtk.MenuComboToolbar.CheckMenuItem

# Detail

# Class Hierarchy

# Types

data CheckMenuItem
class CheckMenuItemClass o
castToCheckMenuItem
gTypeCheckMenuItem
toCheckMenuItem

# Constructors

checkMenuItemNew
checkMenuItemNewWithLabel
checkMenuItemNewWithMnemonic

# Methods

checkMenuItemSetActive
checkMenuItemGetActive
checkMenuItemToggled
checkMenuItemSetInconsistent
checkMenuItemGetInconsistent
checkMenuItemGetDrawAsRadio
checkMenuItemSetDrawAsRadio

# Attributes

checkMenuItemActive
checkMenuItemInconsistent
checkMenuItemDrawAsRadio